Subject: RE: Aura
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 17:15:20 -0800 (PST)

I agree that Brett is a good guy.  The minority buy-out would not have happened without his reasonable participation.  I will let you know if I hear from him.  Thanks, Mark

 -----Original Message-----
From: 	Umanoff, Adam  
Sent:	Tuesday, November 20, 2001 6:13 PM
To:	Metts, Mark
Cc:	Horton, Stanley
Subject:	Aura

Received a call today from Brett Maxwell of First Analysis Corp (FAC) out of Chicago.  You may recall that FAC was a shareholder in Zond and then a minority shareholder in EREC up until the Spring, 2000 minority buy-out.  Brett told me that he had a financial investor interested in EWC.  I gave Brett your phone number.  Brett is a very good guy - I have known him for years and trust him.  Let me know if he calls you.  Adam